{
	"name": "query/manager/product/product_work/order/update_work_time.json",
	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"productionLotPhaseArr": [
				
			]
	},
	"field": [
		"prwo.production_lot",
		"prwo.work_phase_number",
		"prwo.json_data.planned_work_time",
		"prwo.json_data.work_time",
		"prwo.modify_id",
		"prwo.record_id"
	],
	"query": ["prwo.json_data.production_lot__work_ph", "in", "productionLotPhaseArr"]
}